package be.iminds.ilabt.jfed.rspec.model;

/**
 * User: twalcari
 * Date: 5/26/2016
 * Time: 14:43
 */
public interface AnsibleService {
    String getPlaybookCommand();

    void setPlaybookCommand(String playbookCommand);

    String getGalaxyCommand();

    void setGalaxyCommand(String galaxyCommand);

    String getLogfile();

    void setLogfile(String logfile);

    String getInstallRequirements();

    void setInstallRequirements(String installRequirements);

    String getExecutePlaybook();

    void setExecutePlaybook(String executePlaybook);

    Boolean getDebug();

    void setDebug(Boolean debug);

    String getInventory();

    void setInventory(String inventory);
}
